# Translation of Plugins - 404page &#8211; your smart custom 404 error page - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - 404page &#8211; your smart custom 404 error page - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-01-23 14:48:51+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: es\n"
"Project-Id-Version: Plugins - 404page &#8211; your smart custom 404 error page - Stable (latest release)\n"

#: inc/class-404page-admin.php:372
msgid "Check this if you always want to send an HTTP 410 error instead of an HTTP 404 error."
msgstr "Márcalo si quieres enviar siempre un error HTTP 410 en lugar de un error HTTP 404."

#: inc/class-404page-admin.php:369
msgid "Always send an HTTP 410 error instead of HTTP 404"
msgstr "Enviar siempre un error HTTP 410 en vez de un HTTP 404"

#: inc/class-404page-admin.php:262
msgid "W3 Total Cache detected. All 404 errors are automatically excluded from caching."
msgstr "Detectado W3 Total Cache. Todos los errores 404 son excluidos automáticamente de la caché."

#: inc/class-404page-admin.php:244
msgid "WP Super Cache detected. All 404 errors are automatically excluded from caching."
msgstr "Detectado WP Super Cache. Todos los errores 404 son excluidos automáticamente de la caché."

#: inc/class-404page-admin.php:225
msgid "Jetpack sitemap detected. Your 404 page is NOT automatically excluded from the XML sitemap created by Jetpack, because you disabled the option \"Send an 404 error if the page is accessed directly by its URL\" on the \"Advanced\" tab."
msgstr "Detectado el mapa del sitio de Jetpack. Tu página 404 NO es excluida automáticamente del mapa del sitio XML creado por Jetpack porque has desactivado la opción «Enviar un error 404 si se accede directamente a la página desde su URL» en la pestaña «Avanzado»."

#: inc/class-404page-admin.php:221
msgid "Jetpack sitemap detected. Your 404 page is automatically excluded from the XML sitemap created by Jetpack."
msgstr "Detectado el mapa del sitio de Jetpack. Tu página 404 es excluida automáticamente del mapa del sitio XML creado por Jetpack."

#: inc/class-404page-admin.php:201
msgid "Yoast SEO sitemap detected. Your 404 page is automatically excluded from the XML sitemap created by Yoast."
msgstr "Detectado el mapa del sitio de Yoast SEO. Tu página 404 es excluida automáticamente del mapa del sitio XML creado por Yoast."

#: inc/class-404page-admin.php:205
msgid "Yoast SEO sitemap detected. Your 404 page is NOT automatically excluded from the XML sitemap created by Yoast, because you disabled the option \"Send an 404 error if the page is accessed directly by its URL\" on the \"Advanced\" tab."
msgstr "Detectado el mapa del sitio de Yoast SEO. Tu página 404 NO es excluida automáticamente del mapa del sitio XML creado por Yoast porque has desactivado la opción «Enviar un error 404 si se accede directamente a la página desde su URL» en la pestaña «Avanzado»."

#: inc/class-404page-admin.php:135
msgid "Explainer Videos"
msgstr "Vídeos explicativos"

#. Plugin URI of the plugin
msgid "https://petersplugins.com/404page/"
msgstr "https://petersplugins.com/404page/"

#: inc/class-404page-classic-editor.php:51
#: inc/class-404page-block-editor.php:45
msgid "You are currently editing your custom 404 error page"
msgstr "Actualmente estás editando tu página de error 404 personalizada"

#: inc/class-404page-admin.php:95
msgid "Advanced"
msgstr "Avanzado"

#: inc/class-404page-admin.php:80
msgid "General"
msgstr "General"

#: inc/class-404page-admin.php:528
msgid "Authors Facebook Page"
msgstr "Página de Facebook de los autores"

#: inc/class-404page-admin.php:523
msgid "Authors Website"
msgstr "Web de los autores"

#: inc/class-404page-admin.php:508
msgid "WordPress.org Plugin Page"
msgstr "Página del plugin en WordPress.org"

#: inc/class-404page-admin.php:503
msgid "Please rate Plugin"
msgstr "Por favor, valora el plugin"

#: inc/class-404page-admin.php:354
msgid "Check this if you want to inform search engines that the resource requested is no longer available and will not be available again so it can be removed from the search index immediately."
msgstr "Márcalo si quieres informar a los motores de búsqueda de que el recurso solicitado ya no está disponible y no estará disponible de nuevo, así que puede eliminarse inmediatamente del índice de búsqueda. "

#: inc/class-404page-admin.php:351
msgid "Send an HTTP 410 error instead of HTTP 404 in case the requested object is in trash"
msgstr "Enviar un error HTTP 410 en lugar de un HTTP 404 en caso de que el objeto solicitado esté en la papelera"

#: inc/class-404page-admin.php:545
msgid "Please rate plugin"
msgstr "Por favor, valora este plugin"

#: inc/class-404page-admin.php:518
msgid "Support"
msgstr "Soporte"

#: inc/class-404page-admin.php:513
msgid "Plugin Doc"
msgstr "Documentación del plugin"

#: inc/class-404page-admin.php:416
msgid "If you are using a theme or plugin that modifies the WordPress Template System, the 404page plugin may not work properly. Compatibility Mode maybe can fix the problem. Activate Compatibility Mode only if you have any problems."
msgstr "Si estás usando un tema o plugin que modifica el sistema de plantillas de WordPress, el plugin 404page puede que no funcione correctamente. Quizá pueda corregir el problema el modo de compatibilidad. Activa el modo de compatibilidad solo si tienes cualquier problema."

#: inc/class-404page-admin.php:396
msgid "Activate Compatibility Mode"
msgstr "Activar el modo de compatibilidad"

#: inc/class-404page-admin.php:336
msgid "This stops WordPress from URL autocorrection guessing. Only activate, if you are sure about the consequences."
msgstr "Esto detiene la corrección automática de las URL de WordPress. Actívalo solo si estás seguro de las consecuencias."

#: inc/class-404page-admin.php:333
msgid "Disable URL autocorrection guessing"
msgstr "Desactivar la corrección automática de las URL"

#: inc/class-404page-admin.php:319
msgid "Generally this is not needed. It is not recommended to activate this option, unless it is necessary. Please note that this may cause problems with your theme."
msgstr "Normalmente esto no es necesario. No se recomienda activar esta opción, salvo que sea necesario. Por favor, ten en cuenta que esto puede provocar problemas con tu tema."

#: inc/class-404page-admin.php:316
msgid "Force 404 error after loading page"
msgstr "Forzar un error 404 después de cargar la página"

#. Author of the plugin
msgid "Peter Raschendorfer"
msgstr "Peter Raschendorfer"

#. Author URI of the plugin
msgid "https://petersplugins.com"
msgstr "https://petersplugins.com"

#: inc/class-404page-admin.php:411
msgid "This setting is not availbe because the 404page Plugin works in WPML Mode."
msgstr "Este ajuste no está disponible debido a que el plugin 404page funciona en modo WPML."

#: inc/class-404page-admin.php:406
msgid "This setting is not availbe because the 404page Plugin works in Customizr Compatibility Mode."
msgstr "Este ajuste no está disponible debido a que el plugin 404page funciona en modo de compatibilidad con el personalizador."

#: inc/class-404page-admin.php:401
msgid "This setting is not available because the Theme you are using natively supports the 404page plugin."
msgstr "Este ajuste no está disponible porque el tema que estás usando es compatible de forma nativa con el plugin 404page."

#. Plugin Name of the plugin
msgid "404page - your smart custom 404 error page"
msgstr "404page - your smart custom 404 error page"

#: inc/class-404page-admin.php:402 inc/class-404page-admin.php:407
#: inc/class-404page-admin.php:412
msgid "Read more"
msgstr "Leer más"

#: inc/class-404page-admin.php:302
msgid "Uncheck this if you want the selected page to be accessible."
msgstr "Desmarca esto si quieres que la página sea accesible."

#: inc/class-404page-admin.php:299
msgid "Send an 404 error if the page is accessed directly by its URL"
msgstr "Enviar un error 404 si se accede directamente a la página por su URL"

#: inc/class-404page-admin.php:285
msgid "For Administrators the page is always visible."
msgstr "La página siempre será visible para los administradores."

#: inc/class-404page-admin.php:282
msgid "Hide the selected page from the Pages list"
msgstr "Ocultar la página seleccionada de la lista de páginas"

#: inc/class-404page-admin.php:191
msgid "Test 404 error"
msgstr "Probar el error 404"

#. Description of the plugin
msgid "Custom 404 the easy way! Set any page as custom 404 error page. No coding needed. Works with (almost) every Theme."
msgstr "¡Errores 404 personalizados de forma fácil! Establece cualquier página como página de error 404 personalizada. No hace falta código. Funciona con (casi) todos los temas."

#: inc/class-404page-admin.php:191
msgid "Edit Page"
msgstr "Editar la página"

#: inc/ppf/ppf-admin.php:453
msgid "You do not have sufficient permissions to access this page."
msgstr "No tiene los suficientes permisos para acceder esta página."

#: inc/class-404page-admin.php:430
msgid "404 Error Page"
msgstr "Página de error 404"

#: inc/class-404page-admin.php:545
msgid "Settings"
msgstr "Ajustes"

#: inc/class-404page-admin.php:186
msgid "&mdash; NONE (WP default 404 page) &mdash;"
msgstr "&mdash; NINGUNA (página 404 por defecto de WP) &mdash;"

#: inc/class-404page-admin.php:183
msgid "The page you have selected as 404 page does not exist anymore. Please choose another page."
msgstr "La página que has seleccionado como la página de error 404 ya no existe. Por favor, elige otra página."

#: inc/class-404page-admin.php:179
msgid "Page to be displayed as 404 page"
msgstr "Página a mostrar como página de error 404"